Subject: Re: bug#1458: 23.0.60; mouse-posn-property: Args out of range

From: Chong Yidong <[email-masked]>
Date: Tue, 02 Dec 2008 18:13:44 -0500

Stefan Monnier <[email-masked]> writes:

> I think we need to track this bug further down.  Maybe the problem is
> that some code uses current_buffer (maybe to build the mouse events?)
> rather than selected_window->buffer.

I've made a change to make_lispy_position that should solve this.